


.slide11,.slide12,.slide13,.slide14,
.slide21,.slide22,.slide23,.slide24,
.slide31,.slide32,.slide33,.slide34,
.slide41,.slide42,.slide43,.slide44,
.slide51,.slide52,.slide53,.slide54
 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}


.slide11 {
    animation:fade11 60s infinite;
-webkit-animation:fade11 60s infinite;

}


.slide12 {
/*    animation:fade12 60s infinite;
-webkit-animation:fade12 60s infinite;*/

  -webkit-animation: fade12 60s linear infinite;
  animation: fade12 60s linear infinite;
}
.slide13 {
    animation:fade13 60s infinite linear;
-webkit-animation:fade13 60s infinite linear;
}

.slide21 {
    animation:fade21 60s infinite;
-webkit-animation:fade21 60s infinite;

} 
.slide22 {
/*    animation:fade22 60s infinite;
-webkit-animation:fade22 60s infinite;  */
  -webkit-animation: fade22 60s linear infinite;
  animation: fade22 60s linear infinite;
}
.slide23 {
    animation:fade23 60s infinite;
-webkit-animation:fade23 60s infinite;
}
.slide24 {
    animation:fade24 60s infinite;
-webkit-animation:fade24 60s infinite;
}

.slide31 {
    animation:fade31 60s infinite;
-webkit-animation:fade31 60s infinite;

} 
.slide32 {
 animation:fade32 60s linear infinite;
-webkit-animation:fade32 60s linear infinite;
}
.slide33 {
    animation:fade33 60s infinite;
-webkit-animation:fade33 60s infinite;
}


.slide41 {
    animation:fade41 60s infinite;
-webkit-animation:fade41 60s infinite;

} 
.slide42 {
    animation:fade42 60s linear infinite;
-webkit-animation:fade42 60s linear infinite;
}
.slide43 {
    animation:fade43 60s infinite;
-webkit-animation:fade43 60s infinite;
}

.slide51 {
    animation:fade51 60s infinite;
-webkit-animation:fade51 60s infinite;

} 
.slide52 {
    animation:fade52 60s linear infinite;
-webkit-animation:fade52 60s linear infinite;
}
.slide53 {
    animation:fade53 60s infinite linear;
-webkit-animation:fade53 60s infinite linear;
}





@keyframes fade11
{
  0%    { opacity: 0 }
  5%    { opacity: 1 }
  15%   { opacity: 1 }
  20%   { opacity: 0 }
  100%   { opacity: 0 }
}

@keyframes fade12
{

/*  0%    { opacity: 0; left: -3%  }
  7%    { opacity: 0; left: -3%  }
  8%    { left: 0% }
  8.1%   { left: -1% }
  8.2%   { left: 0% }
  8.27%    { opacity: 1 ;left: -0.5% }
  8.3%    { opacity: 1 ;left: 0 }
  15%   { opacity: 1; left: 0 }
  20%   { opacity: 0 }
  100%   { opacity: 0 } */
  
  0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0 }
5.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0 }
5.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
5.04246666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
5.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
5.11433333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
5.14676666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
5.17056666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
5.19926666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
5.22656666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
5.25106666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
5.36446666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
5.45966666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
5.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
5.66826666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
5.77536666666666%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1);opacity: 1 ; }
5.83323333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
6.05116666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
6.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
6.59996666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
6.87553333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
7.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
7.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
15%   { opacity: 1  }
18%   { opacity: 0 }
100%   { opacity: 0 } 
  
} 


@keyframes fade13
{
  0%    { opacity: 0 ; left: 0}
  6%    { opacity: 0 }
  8%    { opacity: 1 }
  15%   { opacity: 1 }
  18%   { opacity: 0 }
  30%   { opacity: 0 ; left: 70%}
  100%   { opacity: 0; left: 70% }
}

@keyframes fade21
{
  0%    { opacity: 0 }
  20%   { opacity: 0 }
  25%   { opacity: 1 }
  35%   { opacity: 1 }
  40%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade22
{
/*  0%    { opacity: 0 }
  28%   { opacity: 0; left: -3%  }
  29%   { opacity: 1; left: 0% }
  29.1%   { opacity: 1; left: -1% }
  29.2%   { opacity: 1; left: 0% }
  29.27%   { opacity: 1; left: -0.5% }
  29.3%   { opacity: 1; left: 0% }
  35%   { opacity: 1 }
  40%   { opacity: 0 }
  100%  { opacity: 0 }*/

0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0;}
26.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0;}
26.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
26.0424666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
26.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
26.1143333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
26.1467666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
26.1705666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
26.1992666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
26.2265666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
26.2510666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
26.3644666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
26.4596666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
26.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
26.6682666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
26.7753666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1);opacity: 1 ; }
26.8332333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
27.0511666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
27.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
27.5999666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
27.8755333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
28.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
28.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
35%   { opacity: 1 }
38%   { opacity: 0 }
100%  { opacity: 0 }
  
  
}

@keyframes fade23
{
  0%    { opacity: 0 }
  24%   { opacity: 0 }
  25%   { opacity: 1 }
  35%   { opacity: 1 }
  40%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade24
{
  0%    { opacity: 0 }
  23%   { opacity: 0 }
  28%   { opacity: 1 }
  30%   { opacity: 1 }
  35%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade31
{
  0%    { opacity: 0 }
  40%   { opacity: 0 }
  45%   { opacity: 1 }
  55%   { opacity: 1 }
  60%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade32
{
  0%    { opacity: 0 }
 /* 47%   { opacity: 0; left: -3%  }
  48%   { opacity: 1; left: 0% }
  48.1%   { opacity: 1; left: -1% }
  48.2%   { opacity: 1; left: 0% }
  48.27%   { opacity: 1; left: -0.5% }
  48.3%   { opacity: 1; left: 0% } */
44.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0}
44.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
44.0424666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
44.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
44.1143333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
44.1467666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
44.1705666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
44.1992666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
44.2265666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
44.2510666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
44.3644666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
44.4596666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
44.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
44.6682666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
44.7753666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); opacity: 1}
44.8332333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
45.0511666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
45.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
45.5999666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
45.8755333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
46.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
46.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 

  55%   { opacity: 1 }
  58%   { opacity: 0 }
  100%  { opacity: 0 }
}


@keyframes fade33
{
  0%    { opacity: 0 }
  43%   { opacity: 0 }
  48%   { opacity: 1 }
  55%   { opacity: 1 }
  60%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade41
{
  0%    { opacity: 0 }
  60%   { opacity: 0 }
  65%   { opacity: 1 }
  75%   { opacity: 1 }
  80%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade43
{
  0%    { opacity: 0 }
  63%   { opacity: 0 }
  68%   { opacity: 1 }
  75%   { opacity: 1 }
  80%   { opacity: 0 }
  100%  { opacity: 0 }
}

@keyframes fade42
{
  0%    { opacity: 0 }

/*  67%   { opacity: 0; left: -3%  }
  68%   { opacity: 1; left: 0%  }
  68.1%   { opacity: 1; left: -1%  }
  68.2%   { opacity: 1; left: 0%  }
  68.27%   { opacity: 1; left: -0.5%  }
  68.3%   { opacity: 1; left: 0%  } */
64.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0;}
64.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
64.0424666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
64.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
64.1143333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
64.1467666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
64.1705666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
64.1992666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
64.2265666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
64.2510666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
64.3644666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
64.4596666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
64.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
64.6682666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
64.7753666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); opacity: 1;}
64.8332333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
65.0511666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
65.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
65.5999666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
65.8755333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
66.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
66.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
75%   { opacity: 1 }
78%   { opacity: 0 }
100%  { opacity: 0 }
}


@keyframes fade51
{
  0%    { opacity: 0 }
  80%   { opacity: 0 }
  85%   { opacity: 1 }
  95%   { opacity: 1 }
  100%  { opacity: 0 }
}

@keyframes fade52
{
  0%    { opacity: 0 }

  /*87%   { opacity: 0; left: -3%  }
  88%   { opacity: 1; left: 0 }
  88.1%   { opacity: 1; left: -1% }
  88.2%   { opacity: 1; left: 0 }
  88.27%   { opacity: 1; left: -0.5% }
  88.3%   { opacity: 1; left: 0 }*/
84.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0 ;}
84.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
84.0424666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
84.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
84.1143333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
84.1467666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
84.1705666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
84.1992666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
84.2265666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
84.2510666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
84.3644666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
84.4596666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
84.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
84.6682666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
84.7753666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); opacity: 1 ;}
84.8332333333334%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
85.0511666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
85.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
85.5999666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
85.8755333333334%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
86.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
86.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 

  95%   { opacity: 1 }
  98%  { opacity: 0 }
    100%  { opacity: 0 }
}


@keyframes fade53
{
  0%    { opacity: 0 }
  80%   { opacity: 0; left: 0%}
  82%   { opacity: 0}
  83%   { opacity: 1}
  90%   { opacity: 1}
  95%   { opacity: 1}
  98%   { opacity: 0}
  100%  { opacity: 0; left: -10% }
}


/*
.slide12 {
  -webkit-animation: animation 60s linear both;
  animation: animation 60s linear both;
}



@-webkit-keyframes animation {
0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0 }
8.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); opacity: 0 }
8.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
8.04246666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
8.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
8.11433333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
8.14676666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
8.17056666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
8.19926666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
8.22656666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
8.25106666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
8.36446666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
8.45966666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
8.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
8.66826666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
8.77536666666666%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1);opacity: 1 ; }
8.83323333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
9.05116666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
9.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
9.59996666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
9.87553333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
10.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
10.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
15%   { opacity: 1  }
18%   { opacity: 0 }
100%   { opacity: 0 } 
}                                                                                                                                                                                         

@keyframes animation {
0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1);opacity: 0; }
8.0%  { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -300, 0, 0, 1);opacity: 0; }
8.0217%        { -webkit-transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); transform: matrix3d(3.905, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -248.763, 0, 0, 1); }
8.04246666666667%        { -webkit-transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); transform: matrix3d(4.554, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -195.186, 0, 0, 1); }
8.0952%        { -webkit-transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); transform: matrix3d(3.039, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -70.19, 0, 0, 1); }
8.11433333333333%     { -webkit-transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); transform: matrix3d(2.377, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -33.96, 0, 0, 1); }
8.14676666666667%        { -webkit-transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); transform: matrix3d(1.581, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.381, 0, 0, 1); }
8.17056666666667%        { -webkit-transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); transform: matrix3d(1.243, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 32.644, 0, 0, 1); }
8.19926666666667%        { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 46.588, 0, 0, 1); }
8.22656666666667%        { -webkit-transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); transform: matrix3d(0.961, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 50.087, 0, 0, 1); }
8.25106666666667%          { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 47.446, 0, 0, 1); }
8.36446666666667%          { -webkit-transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); transform: matrix3d(0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 11.237, 0, 0, 1); }
8.45966666666667%        { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -5.709, 0, 0, 1); }
8.4998%          { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -6.941, 0, 0, 1); }
8.66826666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.502, 0, 0, 1); }
8.77536666666666%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.962, 0, 0, 1); opacity: 1 }
8.83323333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.739, 0, 0, 1); }
9.05116666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.133, 0, 0, 1); }
9.3244%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0.018, 0, 0, 1); }
9.59996666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.003, 0, 0, 1); }
9.87553333333333%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
10.1487666666667%          { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
10.3333333333333%       { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
15%   { opacity: 1  }
18%   { opacity: 0 }
100%   { opacity: 0 } 

}
    */